/* Menu navigation */
.navigation .gva_menu .sub-menu > li ul {
    min-width: 600px;
    top:-10px;
}

ul.menu > li {
    padding: 0px 0px;
}

.field--name-field-tags {
    margin-top: 20px;
}

#views-exposed-form-courses-course-filter .form-item, #views-exposed-form-courses-page-course .form-item {
    width: 39%;
}

/* Override course category */
.single-course .course-right .course-meta .meta-item .content .field--name-field-course-category .field__item {
    margin-right:0px;
}
/* Override course delivery */
.single-course .course-right .course-meta .meta-item .content .field--name-field-course-delivery .field__item {
    display:inline-block;
}
#block-gavias-edupia-content > div > article > div > div.container > div > div.col-xl-4.col-lg-4.col-md-12.col-xs-12.order-lg-2.course-right > div.course-right-content.clearfix > div > div.course-meta.course-information.clearfix > div:nth-child(4) > div > div.val > div > div:nth-child(2)::before {
    content:", ";
}
#block-gavias-edupia-content > div > article > div > div.container > div > div.col-xl-4.col-lg-4.col-md-12.col-xs-12.order-lg-2.course-right > div.course-right-content.clearfix > div > div.course-meta.course-information.clearfix > div:nth-child(4) > div > div.val > div > div:nth-child(3)::before {
    content:", ";
}
/* Course available dates */
div.course-available-dates > div.content-inner > div > div > div > div > div {
    text-align: center;
    color:#000;
}

[id^=edit-purchased-entity-0-attributes-attribute-course-date] {
    float:right;
}
[id^=edit-purchased-entity-0-attributes-attribute-course-type] {
    float:right;
    margin-bottom: 10px;
}
.field--name-attribute-course-date {
    display: none;
    /*background-color: blueviolet;*/
}
.cd-nosched {
    text-align: center;
    font-size: 13px;
    margin-top:10px;
    /*background-color: aquamarine;*/
}

/* CUSTOM unordered list za stranice */
.custom-li ul li {
    padding-left: 30px;
    position: relative;
    list-style: none;
    margin-bottom: 6px;
}
.custom-li ul li:after {
    content: "\e901";
    font-family: "gva-icon";
    position: absolute;
    top: 2px;
    left: 2px;
    z-index: 1;
    color: #4274F6;
}

/* FORM radios label */
#edit-tae16--wrapper legend, #edit-train-or-assess--wrapper legend {
    font-size: 12px!important;
    font-weight: 700;
    color: #222;
    text-transform: uppercase;
}
/* STICKY MENU top bar */
.topbar {
    margin-top:-1px;
}
.topbar-left-content {
    margin-top:6px;
}
/* Course boxes */
.course-block .course-content .content-inner .course-info {
	display: none;
}
.course-block .course-content .content-inner {
    min-height:165px;   /* 150px; */
}
.course-block .course-content {
    min-height:214px; /* 200px; */
}

/* Partner boxes */

.gsc-icon-box.box-background .icon-box-content {
    /*min-height: 244px;*/
}



/* Quote text element override */
.gsc-quote-text {
    padding: 30px 70px 30px 70px;
}
.gsc-quote-text .widget-content .content p {
    text-align: center;
}
.gsc-quote-text .fa.fa-quote-right {
    position: absolute;
    right: 20px!important;
    top: 30px;
    z-index: 1;
    font-size: 20px;
    color: #4274F6;
}

.course-content h2 {
    /*background-color: aqua;*/
    margin-bottom: 20px;
}

/* Home page Traineeships Call to action */
.home-page-traineeships-ca {
    padding-left:15px!important;
    padding-right:15px!important;
}